
#stacks_in_p96_n1_page60 {
	background-color: rgba(64, 128, 0, 1.00);
	border: solid rgba(77, 77, 77, 1.00);
	border-width:  1px;
	-moz-border-radius:  10px;
	-webkit-border-radius:  10px;
	border-radius:  10px;
	margin: 0px 20px 20px 20px;
	padding:  20px;
}

#stacks_in_p76_n2_page60 {
	border: solid rgba(64, 128, 0, 1.00);
	border-width:  1px;
	-moz-border-radius:  10px;
	-webkit-border-radius:  10px;
	border-radius:  10px;
	margin:  20px;
	padding:  20px;
}

#stacks_in_66_page60 {
	background-color: rgba(255, 255, 255, 1.00);
	-moz-border-radius:  10px;
	-webkit-border-radius:  10px;
	border-radius:  10px;
	margin: 40px 0px 40px 0px;
}

#stacks_in_36_page60 {
	background-color: rgba(0, 128, 0, 0.20);
	border: solid rgba(0, 128, 0, 1.00);
	border-width:  1px;
	-moz-border-radius:  10px;
	-webkit-border-radius:  10px;
	border-radius:  10px;
	margin: 40px 0px 20px 0px;
	padding:  20px;
}

#stacks_in_74_page60 {
	-moz-border-radius:  10px;
	-webkit-border-radius:  10px;
	border-radius:  10px;
	margin: 20px 20px 20px 20px;
	padding:  20px;
}

#stacks_in_78_page60 .pullquote {
font-size:1.25em;
display:block;

padding:2.5em 0.5em;

font-style:italic;
}


#stacks_in_78_page60 .pullquote:before, #stacks_in_78_page60 .pullquote:after {
display:block;
position:relative;
font-size:100px;
line-height:0px;
overflow:display;
text-align:left;
font-style:normal;
opacity:0.25;
}
	
#stacks_in_78_page60 .pullquote:before {
content:"\201C";
top:5px;
left:-5px;
}
	
#stacks_in_78_page60 .pullquote:after {
content:"\201D";
bottom:-40px;
right:-5px;
text-align:right;
}


#stacks_in_78_page60 .pullquote-source {
font-size:0.65em;
text-align:right;
font-style:normal;
}

#stacks_in_78_page60 .pullquote-source:before {
	content:"\2014\200A";
	font-style:normal;
}
#stacks_in_81_page60 .pullquote {
font-size:1.25em;
display:block;

padding:2.5em 0.5em;

font-style:italic;
}


#stacks_in_81_page60 .pullquote:before, #stacks_in_81_page60 .pullquote:after {
display:block;
position:relative;
font-size:100px;
line-height:0px;
overflow:display;
text-align:left;
font-style:normal;
opacity:0.25;
}
	
#stacks_in_81_page60 .pullquote:before {
content:"\201C";
top:5px;
left:-5px;
}
	
#stacks_in_81_page60 .pullquote:after {
content:"\201D";
bottom:-40px;
right:-5px;
text-align:right;
}


#stacks_in_81_page60 .pullquote-source {
font-size:0.65em;
text-align:right;
font-style:normal;
}

#stacks_in_81_page60 .pullquote-source:before {
	content:"\2014\200A";
	font-style:normal;
}
#stacks_in_84_page60 .pullquote {
font-size:1.25em;
display:block;

padding:2.5em 0.5em;

font-style:italic;
}


#stacks_in_84_page60 .pullquote:before, #stacks_in_84_page60 .pullquote:after {
display:block;
position:relative;
font-size:100px;
line-height:0px;
overflow:display;
text-align:left;
font-style:normal;
opacity:0.25;
}
	
#stacks_in_84_page60 .pullquote:before {
content:"\201C";
top:5px;
left:-5px;
}
	
#stacks_in_84_page60 .pullquote:after {
content:"\201D";
bottom:-40px;
right:-5px;
text-align:right;
}


#stacks_in_84_page60 .pullquote-source {
font-size:0.65em;
text-align:right;
font-style:normal;
}

#stacks_in_84_page60 .pullquote-source:before {
	content:"\2014\200A";
	font-style:normal;
}
#stacks_in_87_page60 .pullquote {
font-size:1.25em;
display:block;

padding:2.5em 0.5em;

font-style:italic;
}


#stacks_in_87_page60 .pullquote:before, #stacks_in_87_page60 .pullquote:after {
display:block;
position:relative;
font-size:100px;
line-height:0px;
overflow:display;
text-align:left;
font-style:normal;
opacity:0.25;
}
	
#stacks_in_87_page60 .pullquote:before {
content:"\201C";
top:5px;
left:-5px;
}
	
#stacks_in_87_page60 .pullquote:after {
content:"\201D";
bottom:-40px;
right:-5px;
text-align:right;
}


#stacks_in_87_page60 .pullquote-source {
font-size:0.65em;
text-align:right;
font-style:normal;
}

#stacks_in_87_page60 .pullquote-source:before {
	content:"\2014\200A";
	font-style:normal;
}
#stacks_in_90_page60 .pullquote {
font-size:1.25em;
display:block;

padding:2.5em 0.5em;

font-style:italic;
}


#stacks_in_90_page60 .pullquote:before, #stacks_in_90_page60 .pullquote:after {
display:block;
position:relative;
font-size:100px;
line-height:0px;
overflow:display;
text-align:left;
font-style:normal;
opacity:0.25;
}
	
#stacks_in_90_page60 .pullquote:before {
content:"\201C";
top:5px;
left:-5px;
}
	
#stacks_in_90_page60 .pullquote:after {
content:"\201D";
bottom:-40px;
right:-5px;
text-align:right;
}


#stacks_in_90_page60 .pullquote-source {
font-size:0.65em;
text-align:right;
font-style:normal;
}

#stacks_in_90_page60 .pullquote-source:before {
	content:"\2014\200A";
	font-style:normal;
}
#stacks_in_93_page60 .pullquote {
font-size:1.25em;
display:block;

padding:2.5em 0.5em;

font-style:italic;
}


#stacks_in_93_page60 .pullquote:before, #stacks_in_93_page60 .pullquote:after {
display:block;
position:relative;
font-size:100px;
line-height:0px;
overflow:display;
text-align:left;
font-style:normal;
opacity:0.25;
}
	
#stacks_in_93_page60 .pullquote:before {
content:"\201C";
top:5px;
left:-5px;
}
	
#stacks_in_93_page60 .pullquote:after {
content:"\201D";
bottom:-40px;
right:-5px;
text-align:right;
}


#stacks_in_93_page60 .pullquote-source {
font-size:0.65em;
text-align:right;
font-style:normal;
}

#stacks_in_93_page60 .pullquote-source:before {
	content:"\2014\200A";
	font-style:normal;
}#stacks_in_30_page60>.s3_row {
	margin: 0 -0px;
}

#stacks_in_30_page60>.s3_row>.s3_column_left {
	width: 50.00%;
}

#stacks_in_30_page60>.s3_row>.s3_column_right {
	width: 50.000000%;
}




#stacks_in_30_page60>.s3_row>.s3_column {
	padding: 0 0px;
}










@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {


	#stacks_in_30_page60>.s3_row  {
		margin: -0px 0;
	}
	#stacks_in_30_page60>.s3_row>.s3_column {
		padding: 0px 0;
		width:100%;
	}


}






#stacks_in_30_page60 {
	margin: 40px 0px 0px 0px;
}

#stacks_in_26_page60 {
	margin: 40px 0px 20px 0px;
}

#stacks_in_7_page60 {
	margin: 0px 0px 40px 0px;
}

#stacks_in_13_page60 {
	margin: 30px 0px 0px 0px;
}

#stacks_in_9_page60 {
	margin: 30px 0px 30px 0px;
}

#stacks_in_11_page60 {
	margin: 30px 0px 30px 0px;
}

#stacks_in_38_page60 {
	margin: 30px 0px 0px 0px;
}

#stacks_in_42_page60 {
	background-color: rgba(0, 128, 0, 0.20);
	border: solid rgba(0, 128, 0, 1.00);
	border-width:  1px;
	-moz-border-radius:  10px;
	-webkit-border-radius:  10px;
	border-radius:  10px;
	margin: 40px 0px 30px 0px;
	padding:  20px;
}
#stacks_in_52_page60>.s3_row {
	margin: 0 -10px;
}

#stacks_in_52_page60>.s3_row>.s3_column_left {
	width: 50.00%;
}

#stacks_in_52_page60>.s3_row>.s3_column_right {
	width: 50.000000%;
}




#stacks_in_52_page60>.s3_row>.s3_column {
	padding: 0 10px;
}










@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {


	#stacks_in_52_page60>.s3_row  {
		margin: -10px 0;
	}
	#stacks_in_52_page60>.s3_row>.s3_column {
		padding: 10px 0;
		width:100%;
	}


}






#stacks_in_70_page60 {
	border: solid rgba(77, 77, 77, 1.00);
	border-width:  1px;
	-moz-border-radius:  10px;
	-webkit-border-radius:  10px;
	border-radius:  10px;
	margin: 40px 20px 40px 20px;
	padding:  20px;
}

#stacks_in_p35_n1_page60 {
	margin: 40px 0px 0px 0px;
}
